<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Ratio_Lite
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>		
	<div class="single_post_blog">
	
		<div class="entry_meta">
			<i class="fa fa-calendar-o"></i> <?php echo esc_html(get_the_time('F d, Y'));?>
		</div>		
	
			<header class="entry-header">
				<?php the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' ); ?>
			</header><!-- .entry-header -->


		<div class="entry-content">
			<?php the_excerpt(); ?>
			
		
			<div class="post_btn">	
				<a class="btn-light-bg" href="<?php the_permalink();?>"><?php esc_html_e('Read More..' , 'ratio-lite');?> </a>
			</div>
	
		</div><!-- .entry-content -->
	</div>
</article><!-- #post-## -->